body {
	background-image: url(images/page-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	
	background-color: #bcac97;
}

.page-wrapper {
	margin-top: 40px;
}

@media(max-width: 767px) {
	.page-wrapper {
		margin-top: 100px;
	}
}

/**/

.content-white-wrapper {
	background: #fff;
	padding: 30px;
}

.normal-page-title {
	text-align: center;
	font-size: 2.5em;
	margin-bottom: 40px;
}

.normal-page-title span {
	display: inline-block;
	background: rgba(2,86,170,0.9);
	border: 1px solid rgba(87,92,94,0.8);
	color: #fff;
	padding: 10px;
}